<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Mi Sitio</title>
    <link rel="shortcut icon" type="image/bmp" href="../favicon.png"/>
</head>
<body>
    <!-- Quizás debería de añadir CSS para que la imagen no quede tan grande pero
    no parece que la imagen a seguir tenga precisamente mucho -->
    <a href="../index.html">Volver al portfolio</a>
    <h1>Proyecto1</h1>
    <img src="../imagenes/1.jpg" alt="Hojas caducas en otoño">
</body>
</html>